dbplus_setindexbynumber
dbplus_tcl
DB++ Functions
PHP Manual

# dbplus_sql

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_sql — Perform SQL query

### Description

resource dbplus_sql ( string `$query` [, string `$server` [, string `$dbpath` ]] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`query`

`server`

`dbpath`

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_setindexbynumber
dbplus_tcl
DB++ Functions
PHP Manual